Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim r As Double
        Const pi As Double = 3.14
        r = Val(InputBox("請輸入半徑", "輸入"))
        MsgBox("圓面積: " & Math.E * r ^ 2)
        MsgBox("圓周長: " & 2 * pi * r, MsgBoxStyle.Information, "結果二")
    End Sub
End Class
